Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Easy Apache Upgrade, is it broken?

Discussion in 'EasyApache' started by Scott Forward, Aug 6, 2014.

  1. Scott Forward

    Scott Forward Member

    Joined:
    Jul 31, 2014
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Mistassini Post, Quebec, Canada
    cPanel Access Level:
    Reseller Owner
    Good Morning,

    How long would you wait before concluding that upgrading from Apache 2.2 to 2.4 broke something? I've been trying to access WHM in my server for the last 10-15 minutes and it still appears to be down? Am I missing something here?
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,306
    Likes Received:
    1,848
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello :)

    Try accessing your server via SSH to see if it's a connectivity issue, or an issue with WHM. It's unlikely that it's related to an EasyApache build.

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice